groovy.sql

## Interface InOutParameter

All Superinterfaces:
  InParameter, OutParameter

    public interface InOutParameter
    extends InParameter, OutParameter

Author:
  rfuller A typed parameter passed to, and returned from a CallableStatement.

### Method Summary

### Methods inherited from interface groovy.sql.InParameter

`getType, getValue`

### Methods inherited from interface groovy.sql.OutParameter

`getType`